@genster/eslint-config
This is just a basic `eslint` configuration - it won't work with a JavaScript framework like Vue right out of the box.
Last updated 2 months ago by genster_ci .
MIT · Original npm · Tarball · package.json
$ cnpm install @genster/eslint-config 
SYNC missed versions from official npm registry.

Genster's linter configuration

This is just a basic eslint configuration - it won't work with a JavaScript framework like Vue right out of the box.

Installation

npm install --save-dev @genster/eslint-config

Configuration

In your .eslintrs.js file (or other eslint configuration):

{
    extends: ["@genster/eslint-config"],
}

Important: add these rules as the last one in extends array to override previous rules.

Current Tags

  • 1.0.0                                ...           latest (2 months ago)

4 Versions

  • 1.0.0                                ...           2 months ago
  • 0.2.0                                ...           2 months ago
  • 0.1.2                                ...           2 months ago
  • 0.1.0                                ...           2 months ago
Downloads
Today 0
This Week 0
This Month 4
Last Day 0
Last Week 4
Last Month 0
Dev Dependencies (1)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |